body{
    width: 100%;
    height: 100%;
    color: orange;
    background-color: black;
    overflow: hidden;
}

.main {
    width: 18em;
    height: 50em;
    left: 50%;
    bottom: 0;
    text-align: center;
    font-size: 60px;
    font-weight: bold;
    margin-left: -9em;
    overflow: hidden;
    position: absolute;
    transform-origin: 50% 90%;
    transform: perspective(250px) rotateX(25deg);
}

.container {
    top: 100%;
    position: absolute;
    animation: scroll 30s linear 0.5s infinite;
    animation-iteration-count: infinite;
    animation-name: star-wars;
}

h2{
    margin-bottom: 50px;
}

h3{
    margin-bottom: 50px;
}

p {
    text-align: justify;
    margin-bottom: 50px;
}
@keyframes star-wars {
    from {
        top: 100%;
    }
    to {
        top: -30%;
    }
}
